@media (max-width:768px){
    
    
    /* HEADER */

.main-header{
    position:fixed;
    top:0;
    height:72px;
    overflow:visible;
    
    background:rgba(255,255,255,0.72);

    backdrop-filter:blur(20px);
    -webkit-backdrop-filter:blur(20px);

    border-bottom:1px solid rgba(255,255,255,0.45);

    box-shadow:
    0 8px 30px rgba(15,23,42,0.06);

    z-index:9999;

}

.header-inner{
    padding:0 16px;
}

.brand img{
    width:48px;
}

.brand-text span{
    font-size:20px;
}

.brand-text small{
    font-size:14px;
}

.main-nav,
.cta-btn{
    display:none !important;
}

.menu-toggle{
    display:flex !important;

    width:42px;
    height:42px;

    align-items:center;
    justify-content:center;

    border:none;
    background:none;

    font-size:28px;
    cursor:pointer;

    color:#111827;
}

/* Mobile dropdown */

.mobile-menu{
 position:absolute;

    top:62px;

    right:10px;

    width:180px;

    display:none;

    flex-direction:column;

    padding:6px;

    gap:4px;

    background:#ffffff;


    background: rgba(255,255,255,.55)!important;

    backdrop-filter:blur(24px);
    -webkit-backdrop-filter:blur(24px);

    border:1px solid rgba(255,255,255,0.55);

    box-shadow:
    0 12px 40px rgba(15,23,42,0.10);

    border-radius:10px ;

    z-index:9999;
}

.mobile-menu.active{
    display:flex;
}

.mobile-menu a{
   color:#111827;

    text-decoration:none;

    font-size:13px;

    font-weight:600;

    padding:8px 12px;

    border-radius:10px;

    background: rgba(255,255,255,.98)!important; /* lebih solid */
    
}

.mobile-menu a:hover{
    background:#f3f4f6;
}



/* CONTAINER */



.site-canvas5{
    
    
    max-width: 100%;
    width: 100%;
    display:flex !important;
    flex-direction:column !important;
    gap:0px;
    padding:0 12px;
}

.nisab-left{
    margin-top:30px !important;
    
    padding:0 !important;
}


.kira-card{
    
    width:100% !important;
    margin-top: 20px !important;
    padding:12px !important;
    
}

.kira-card,
.zakat-ai,
.nisab-semasa,
.zakat-type-card{
    border:1px solid rgba(0,0,0,0.05);
    box-shadow:0 8px 30px rgba(0,0,0,0.06);
    border-radius: 8px !important;
    background:#f8fbff;
}

.nisab-semasa{
    
    margin-top: 20px!important;
    
}

.nisab-right{
    width: 100% !important;
    
}



/* NISAB */

.nisab-left h2{
    font-size:28px !important;
}

.nisab-price{
    font-size:42px !important;
}

.updated-text{
    font-size:14px !important;
}



/* KALKULATOR MENU */

.zakat-ai{
    margin-top:60px !important;
    padding:18px !important;
}

.eyebrow{
    font-size:14px !important;
}



.zakat-head h2{
    font-size:24px !important;
    line-height:1.2;
    letter-spacing: 1 !important;
}

.zakat-head p{
    font-size:14px !important;
    line-height:1.4;
    margin-top:12px;
    
}

.zakat-text h3{
    font-size:18px !important;
}

.zakat-text span{
    font-size:13px !important;
    line-height:1.4;
}

/* CARD */

.zakat-type-card{
    margin-top:30px !important;
    padding:0px !important;
    min-width: 100% !important;
    
    
}


.form-step.active-step
{
    width: 100% !important;
}
.jenis-zakat-business{
    font-size:20px !important;
    letter-spacing:2px !important;
    margin-bottom:20px !important;
    margin-top:0px !important;
    border-radius: 12px;
    width: 100% !important;
    text-align:center;

    margin-left:auto;
    margin-right:auto;
    
}

/* PROGRESS */

.progress-step span{
    width:34px;
    height:34px;
}

.progress-step p{
    font-size:11px !important;
}

.progress-line{
    top:-32px !important;
    height:3px !important;
}

.section-title{
    width:100% !important;
    font-size:18px !important;
    text-align: left !important ;
    margin-top:35px !important;
    padding-left:10px !important;
}

.rumusan-title{
    font-size:20px !important;
    text-align: center;
    margin-top:35px !important;
    padding-left:10px !important;
    color:#1E73E8 !important ;
    margin-bottom: 20px !important ;
}
/* BOX */

.kira-box {
    margin-top:-30px !important;
    width:100% !important;
    padding:15px !important;
    box-sizing:border-box !important;
    
}
/* ROW */

.kira-row,
.jumlah-row{
    padding-left:0px !important;
    padding-right: 0px !important;
   flex-direction:row !important;
    align-items:center !important;
    justify-content:space-between;
}

/* LABEL */

.kira-label{
    width:65%;
    font-size:14px !important;
    line-height:1.4;
    padding-left:4px !important;
}



/* INPUT */

.money-input{
    width:42% !important;
    height:40px !important;
    padding:0 4px !important;
    border-radius: 8px !important;
    display:flex;
    justify-content:flex-start !important;
    gap:2px !important;
}

.money-input span{
    margin-right:0 !important;
    padding-right:0 !important;
    min-width:auto !important;
    font-size:14px !important;
    padding:0;
}

.money-input input{
    font-size:15px !important;
    padding-left:2px !important;
    margin-left:0 !important;
}

/* SELECT */

.jumlah-row select,
select{
    width:35% !important;
    max-width:none !important;
    height:40px !important;
    font-size:14px !important;
    border-radius: 8px !important;
}

/* TOTAL */

.rumusan-value{
    font-size:18px !important;
    margin-right:0 !important;
}

.rumusan-label{
    font-size:18px !important;
}

.rumusan-box{
    width:99% !important;
    margin-top:90px !important;
    margin:0 auto !important;
}

/* BUTTON */

.step-buttons{
    flex-direction:column;
    gap:12px !important;
}

.submit1-btn,
.back1-btn,
.reset-btn{
    width:80%;
    height:46px !important;
    font-size:14px !important;
    border-radius:12px !important;
    border: 1px solid #6b7280 !important;  
     box-shadow:
        0 4px 6px rgba(107,114,128,0.10),
        0 10px 20px rgba(107,114,128,0.08) !important;
}

.submit1-btn{
    margin-bottom:20px !important;
}
#step3 .step-buttons{
    display:flex !important;
    flex-direction:row !important;
    justify-content:center !important;
    align-items:stretch !important;
    gap:10px !important;
}

#step3 .back1-btn,
#step3 .reset-btn{
    width:150px !important;
    height:48px !important;
    padding:0 !important;
    margin:0 !important;

    display:flex !important;
    align-items:center !important;
    justify-content:center !important;

    line-height:1 !important;
}

/* SUMMARY */

.rumusan-row{
    flex-direction:column;
    align-items:flex-start;
    gap:4px;
}

.rumusan-row span{
    font-size:15px !important;
    line-height:1.4;
}

.rumusan-row strong{
    font-size:18px !important;
}

/* ZAKAT RESULT */

.rumusan-zakat{
    grid-template-columns:1fr !important;
    gap:12px;
}

.rumusan-zakat-box{
    padding:16px;
}

.rumusan-zakat-box span{
    font-size:14px !important;
}

.rumusan-zakat-box strong{
    font-size:24px !important;
}

.rumusan1-zakat-box{
    padding:16px;
}

.rumusan1-zakat-box span{
    font-size:14px !important;
}

.rumusan1-zakat-box strong{
    font-size:24px !important;
}


/* STATUS */
.status-zakat,
.nisab-status{
    font-size:18px !important;
    background:none !important;
    border:none !important;
    box-shadow:none !important;
    padding:0 !important;
    margin:20px 0 !important;
    text-align:center;

}

/* BAYAR */

.bayar-btn{
    height:46px !important;
    font-size:16px !important;
    padding:12px !important;
    border-radius: 12px !important;
}
.bayar1-btn{
    height:38px !important;
    font-size:16px !important;
    padding:8px !important;
    border-radius: 12px !important;
    width: 75% !important;
}

.reset1-btn{
    margin-top:20px !important;
    height:38px !important;
    font-size:16px !important;
    padding:8px !important;
    border-radius: 12px !important;
    width: 90% !important;
    
    display:block;
    margin:0 auto;
}



/* HARGA EMAS */

.harga-card{
    
    border-radius: 10px !important;
    margin:-80px auto 0!important;
    width:96% !important;
    padding:20px !important;
}

.harga-card h2{
    font-size:24px !important;
}

.harga-item{
    width:100% !important;
    padding:14px 16px !important;
}

.harga-item span{
    font-size:14px !important;
}

.harga-item strong{
    font-size:15px !important;
}

@media (max-width:768px){

.bahagian-icon svg{
    width:20px;
    height:20px;
}

.bahagian-icon {
    width:38px;
    height:38px;
}

}
.bahagian-header h3{
    font-size:18px !important;
    
}

.bahagian-text{
    display:flex;
    flex-direction:column;
}

.bahagian-summary{
    margin-top:6px;
    margin-left:0;
    margin-right:0;
    font-size:14px;
}

.bahagian-header{
    padding:10px 12px !important;
    margin-bottom: 32px !important;
}
.bahagian-header p{
    font-size:14px !important;
    
}

.bahagian-header span{
    font-size: 16px !important;
}

.bahagian-badge{
    width:36px !important;
    height:36px !important;
    font-size:12px !important;
}

.kwsp-tab{
    font-size:15px !important;
    font-weight:500 !important;
}

.kwsp-slider{
    
    height:40px !important;
    
}

.kwsp-switch{
    margin-top:-90px !important;
    height:48px !important;
}
.section-header-business{
    
    height:auto !important;
    min-height:0 !important;
    padding:0 !important;
    margin:0 !important;
    overflow:hidden !important;
    
    
    
  
}


}